@charset "utf-8";
/* AUTHOR: Gareth Glanville
 */

*{
	margin:0;
	padding:0;
}

body{
	text-align:center;
	font-weight:normal;
	font-size:12px;
	line-height: 1.5em;
	color:#666;
	background:#fff;
}

h1, p, h2, p1, h3, p2, h3, h4, h5 img{ margin:0px; padding:0px; border:0px; border-collapse:separate; border-spacing:0px; }

p{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
	font-size:14px;
	color:#666;
}


li{
	list-style:none;
}

h2{
	font-weight:normal;
}

h3{
	font-size:13px;
	font-weight:bold;
}


a{
	text-decoration:none;
}

a:visited{
	color:#71BFCC;
}

a:hover,a:active{
	color:#0D819C;
}

a img{
	border:none;
}

img{
	-ms-interpolation-mode:bicubic;
}

input,textarea{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:normal;
	font-size:12px;
	color:#666;
}

.clear { clear: both; }

#wrap{
	width:1200px;
	margin:0 auto;
	text-align:left;
}

#header{
	margin:0 auto;
	width:1200px;
	height:264px;
}
#header img{
	float:left;
}
#header div.intro{
	width:454px;
	float:right;
	padding:110px 40px 0 0;
	color:#3695AC;
	font-size: 16px;
	line-height:1.5em;
	font-weight:bold;
	text-align:center;
}

/*-----GRID DISPLAY-----*/
#main-content {
	width:1200px;	
	line-height:1.5em;
	margin:0;
	height:706px;
}

ul.panel li {
	list-style-type:none;
	list-style-image:none;
	float:left;
}

ul.panel li.left{
	max-width:770px;
	margin:60px 60px 0 0;
}
ul.panel li.mid{
	max-width:598px;
	margin:60px 60px 0 0;
	font-size: 12px;
	line-height:1.5em;	
}
ul.panel li.mid a {
	display: inline;
	padding:0;
	text-decoration:none;
	color: rgb(94, 90, 80);
}



h1{
	color:#3695AC;
}

ul.panel li.right{
	width:139px;
	margin:60px 60px 0 0;
	float:right;
}
.nav{
	clear:both;
	font-size: 20px;
	line-height:1.5em;
}

.nav li{
	padding:16px 0;
	text-align:left;
	list-style:none;
}

.nav li a{
	color: #434142;
}

.nav li a:hover,a:active{
	color:#3695AC;
}

ul.page {
	margin:0;
	padding:0;
}
ul.page li {
	margin:30px 30px 0 0;
	padding:0;
}
ul.page li a {
	display:block;
	margin:0 0 10px;
	padding:0;
	text-decoration:none;
	color: rgb(94, 90, 80);
}

ul.panel li {
	clear:none;
	text-align:left;
	font-weight: normal;
	color: rgb(85,85,85);

}
ul.panel li a img {
	float:none;
	margin:0;
}


#footer{
	margin:0 100px 0 100px;
	height:75px;
}

#footer a{
	text-decoration:none;
	color:#434142;
	font-size: 14px;
	line-height:1.5em;
}

#footer img{
	float:right;
}
#footer div.info{
	float:left;
	width:817px;
	color:#434142;
	font-size: 14px;
	line-height:1.5em;
	text-align:left;
	padding-top:44.5px;
}
#footer div.info a{
	text-decoration:none;
	color:#434142;
}

#footer div.info ul {
	height: 25px;
	list-style: none;
	}
#footer div.info ul li {
		display: inline;
		display: block;
		max-width: 290px;
		float: left;
		text-decoration: none;
		padding-left: 19px;
		}
#hillarys a{
	text-decoration:none;
	color:#434142;
	font-size: 14px;
	line-height:1.5em;
	text-align:center;
}


#comms{
	width:448.5px;
	height:294px;
	padding-left:74.75px;
	font-size: 12px;
	line-height:1.5em;	
}
